This project contains:

  • 1 insecure development dependency
  • 3 outdated main dependencies
  • 1 outdated development dependency

Crate webview2-com

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 webview2-com-macros^0.6.00.6.0up to date
 webview2-com-sys^0.19.00.21.0out of date
 windows^0.39.00.43.0out of date
 windows-implement^0.39.00.43.0out of date

Dev dependencies

(4 total, 1 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 regex ⚠️^1.5.41.7.0maybe insecure
 serde^1.01.0.147up to date
 serde_json^1.01.0.89up to date
 windows^0.39.00.43.0out of date